.untiy{
    background-color: rgba(53,53,53,1) !important;
    color: #CBCBCB;
    font-size: 12px;
}
.untiy .layui-btn{
    height: 20px;
    line-height: 20px;
    color: #CBCBCB;
    background-color: #676767;
    border: none !important;
    font-size: 12px;
    border: 1px solid #000000;
}
.untiy .layui-btn-normal{
    color: #CBCBCB;
    background-color: #676767;
}
.untiy .layui-form-label{
    padding: 0 8px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}
.untiy .layui-input{
    height: 20px;
}
.untiy .layui-input , .untiy .layui-textarea{
    font-size: 12px;
    color: #CBCBCB;
    background-color: rgba(42,42,42,1);
    border: 1px solid #000000;
}
.untiy .layui-input::-webkit-input-placeholder, .untiy .layui-textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(203,203,203,0.6);
}

.untiy .layui-input::-moz-placeholder,.untiy .layui-textarea::-moz-placeholder { /* Mozilla Firefox 4 to 18 */

    color: rgba(203,203,203,0.6);
}

.untiy .layui-unselect{
    background-color: rgba(81,81,81,1);
}
.untiy .layui-form-checkbox{
    background-color: transparent;
}
.untiy .ztree li span{
    font-size: 12px;
    color: #CBCBCB !important;
}
.untiy .layui-input-block{
    min-height: auto;
}
.untiy .layui-col-space10>*{
    padding: 0;
}
.untiy .layui-form-select dl{
    background-color: rgba(56,56,56,1);
    width: 100%;
    padding: 10px 5px;
    margin-bottom: -18px;
    margin-top: -18px;
}
.untiy .layui-form-select dl dd, .untiy.layui-form-select dl dt{
    line-height: 20px;
    padding: 0 5px;
}
.untiy .layui-form-select dl dd.layui-this{
    background-color: #55acee;
}
.untiy .layui-form-select dl dd:hover,.untiy.layui-form-select dl dt:hover{
    background-color: #55acee;
}
.untiy .layui-input:hover,.untiy .layui-textarea:hover{
   border-color: #CBCBCB;
}
.untiy .layui-form-checkbox[lay-skin=primary] i{
    border-color: #000000 !important;
    background-color: rgba(42,42,42,1);
    color: rgba(42,42,42,1);
}
.untiy .layui-form-checkbox[lay-skin=primary] i:focus,.untiy .layui-form-checkbox[lay-skin=primary] i:hover{
    border-color: #55acee !important;
}

.untiy .layui-form-checked[lay-skin="primary"] i{
    border-color: #000000 !important;
    background-color: rgba(42,42,42,1);
    color: #CBCBCB;
}
.untiy .ztree li a.curSelectedNode{
    background-color:  rgb(50,109,157);
    border: 1px solid rgb(50,109,157);
}
.untiy .ztree li a.curSelectedNode span{
    color: #fff !important;
}
/* rightTree */
#right_edit .ztree li a.curSelectedNode{
    background-color: rgb(50,109,157) !important;
    border: 1px rgb(50,109,157) solid !important;
    color: #ffffff;
    position: relative;
}
#right_edit .ztree li a.curSelectedNode::after{
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    top: -1px;
    left: -200px;
    z-index: -1;
    background-color: rgb(50,109,157) !important;
    border: 1px rgb(50,109,157) solid !important;
}
#right_edit .ztree li a.highlightYellow{
    background-color: yellow !important;
    border-color: transparent !important;
    position: relative;
}
#right_edit .ztree li a.highlightYellow::after{
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    top: -1px;
    left: -200px;
    z-index: -1;
    background-color: yellow !important;
    border-color: transparent!important;
}
#right_edit .ztree li a.curSelectedNode span{
    color: #ffffff !important;
}
#right_edit .ztree li a:hover{
    text-decoration: unset;
}
/* rightTree end */
.untiy .layui-col-space10{
    margin: 0;
}
/*
.untiy .debug-item{
    display: none;
}*/
.untiy .my-checkbox{
    width: 16px;
    display: block !important;
    height: 16px;
}
.untiy .comm-shadow-title{
    display: flex;
    margin: 12px 0;
    align-items: center;
}
.untiy .content-input{
    display: flex;
}
.untiy .input-item{
    display: flex;
    align-items: center;
    padding: 0 6px;
}
.untiy .input-item input{
    padding-left: 0;
    text-align: center;
}